Bug 832181 - fence_apc_snmp is missing from luci
fence_apc_snmp is missing from luci
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2012-06-14 14:44 EDT by Ryan McCabe
Modified: 2013-01-08 00:10 EST (History)
3 users (show)

See Also:
Fixed In Version: conga-0.12.2-52.el5
Doc Type: Bug Fix
Doc Text:
Cause: The ability to configure the fence_apc_snmp agent was missing from the luci GUI. Consequence: Users were unable to use luci to configure or view existing configuration for fence_apc_snmp. Fix: A new screen was added that allows this fence agent to be configured. Result: Users can use luci to add, edit, and view configuration for the fence_apc_snmp fence agent.
Story Points: ---
Clone Of:
Last Closed: 2013-01-08 00:10:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
fix (19.02 KB, patch)
2012-06-15 16:09 EDT, Ryan McCabe
no flags Details | Diff

  None (edit)
Description Ryan McCabe 2012-06-14 14:44:10 EDT
Configuration for the fence_apc_snmp agent is missing from luci on RHEL5. The fence agent was added in RHEL 5.2, but it was never added to luci.
Comment 1 RHEL Product and Program Management 2012-06-14 14:49:21 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 3 Ryan McCabe 2012-06-15 16:09:47 EDT
Created attachment 592218 [details]
Comment 9 errata-xmlrpc 2013-01-08 00:10:12 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.